KDialogBaseTile Class Reference

`#include <kdialogbase_priv.h>`

Inherits QObject.

## Public Slots

void | cleanup ()

## Signals

void | pixmapChanged ()

## Public Member Functions

| KDialogBaseTile (QObject *parent=0, const char *name=0)
void | set (const QPixmap *pix)
const QPixmap * | get () const

## Detailed Description

Used internally by KDialogBase.

Definition at line 48 of file kdialogbase_priv.h.

The documentation for this class was generated from the following files:

- kdialogbase_priv.h
- kdialogbase.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys